/* FONTS */
@font-face {
	font-family: 'Gotham Bold';
	src: url('../fonts/Gotham Bold.eot');
	src: url('../fonts/Gotham Bold.woff') format('woff'),
		 url('../fonts/Gotham Bold.ttf') format('truetype'),
		 url('../fonts/Gotham Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Light';
	src: url('../fonts/Gotham Light.eot');
	src: url('../fonts/Gotham Light.woff') format('woff'),
		 url('../fonts/Gotham Light.ttf') format('truetype'),
		 url('../fonts/Gotham Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham Medium';
	src: url('../fonts/Gotham Medium.eot');
	src: url('../fonts/Gotham Medium.woff') format('woff'),
		 url('../fonts/Gotham Medium.ttf') format('truetype'),
		 url('../fonts/Gotham Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* GENERAL */
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	font-family: 'Gotham Light', sans-serif;
	color: #333;
	overflow-x: hidden;
	overflow-y: scroll;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}

p {
	font-size: 1rem;
	color: #999;
	line-height: 1.6;
	font-weight: normal;
}
.row {
	max-width: 80rem;
}

/* HEADER */
.main-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 123px;
	padding-top: 40px;
	padding-bottom: 33px;
	background: #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	z-index: 110;
}
.main-header ul {
	margin: 0;
	list-style: none;
	line-height: 37px;
}
.main-header li {
	display: inline;
}
.main-header li a {
	font-family: 'Gotham Medium', sans-serif;
	font-size: 1rem;
	height: 100%;
	margin-left: 20px;
	padding-bottom: 2px;
	color: #111;
	opacity: 0.4;
	text-decoration: none;
	transition: opacity .2s ease-out;
	text-transform: uppercase;
}
.main-header li a:hover,
.main-header li a.active {
	border-bottom: 2px solid #eb1517;
	opacity: 1;
}
.main-header nav {
	float: right;
	margin-top: 1px;
}
.main-header .logo {
	width: 250px;
	height: 43px;
}
.main-header .hamburger {
	display: none;
	position: absolute;
	top: 25px;
	right: 15px;
	width: 40px;
	height: 25px;
	cursor: pointer;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;

}
.main-header .hamburger span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #333;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.main-header .hamburger span:nth-child(1) {
	top: 2px;
}
.main-header .hamburger span:nth-child(2) {
	top: 14px;
}
.main-header .hamburger span:nth-child(3) {
	top: 26px;
}
.main-header .hamburger.open span:nth-child(1) {
	top: 14px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
.main-header .hamburger.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
}
.main-header .hamburger.open span:nth-child(3) {
	top: 14px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}


/* WORK */
.work {
	position: relative;
	margin-top: 123px;
	background: #fff;
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f3f3f3 100%);
	background: radial-gradient(ellipse at center,  #ffffff 0%,#f3f3f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=1 );
}
.work .intro {
	text-align: center;
	margin: 4rem auto;
	font-size: 1.6rem;
	max-width: 800px;
	font-weight: normal;

}
.work .intro span {
	font-family: 'Gotham Bold', sans-serif;
}
.grid {
	opacity: 1;
}
.grid-detail .project {
	background-color:  transparent;
}
.project {
	margin: 0;
	padding: 0;
	background-color: #eee;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	-ms-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.project.appended {
	opacity: 0;
}
.project .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	padding: 10%;
	display: none;
	opacity: 0;
	text-decoration: none;

}
.project.w100 .overlay {
	padding: 5%;
}
.project .overlay .inner {
	opacity: 0;
}
.project .overlay:hover {
	cursor: pointer;
}
.project.w100 .overlay h1,
.project.w100 .box h1 {
	margin: 0;
	line-height: 1.2;
	color: #fff;
	font-family: 'Gotham Bold', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: normal;
}
.project.w50 .overlay h1,
.project.w50 .box h1 {
	margin: 0;
	line-height: 1.2;
	color: #fff;
	font-family: 'Gotham Bold', sans-serif;
	font-size: 1.4rem;
	font-weight: normal;
}
.project.w100 .box h1
.project.w50 .box h1,
.project.w25 .box h1 {
	border-bottom: 4px solid rgba(255, 255, 255, 0.19);
    padding-bottom: 20px;
    font-weight: normal;
}
.project.w25 .overlay h1,
.project.w25 .box h1 {
	margin: 0;
	line-height: 1.2;
	color: #fff;
	font-family: 'Gotham Bold', sans-serif;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: normal;
}
.project .overlay p,
.project .box p  {
	font-size: 1rem;
	color: #fff;
	font-family: 'Gotham Medium', sans-serif;
}
.project .box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #111;
	z-index: 10;
	padding: 10%;
}
.website_url {
	color: #ed1c24;
}
.grid-detail .small.landscape:before {
	padding-top: 50%;
}

/* GRID */
.grid .portrait:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 140.01%;
}
.grid .landscape {
	position: relative;
}
.grid .landscape:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 70.01%;
}
.grid .w25 {
	float: left;
	width: 25%;
}
.grid .w50 {
	float: left;
	width: 50%;
}
.grid .w100 {
	float: left;
	width: 100%;
}
.grid .w100.landscape:before {
	padding-top: 37.1%;
}
.grid .w100 .overlay p {
	max-width: 500px;
}


/* GRID-DETAIL */
.grid-detail .portrait:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 140%;
}
.grid-detail .landscape {
	position: relative;
}
.grid-detail .landscape:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 70%;
}
.grid-detail .w25 {
	float: left;
	width: 25%;
}
.grid-detail .w50 {
	float: left;
	width: 50%;
}
.grid-detail .w100 {
	float: left;
	width: 100%;
}
.grid-detail .full.w100.landscape:before {
	padding-top: 37.1%;
}


/*
.w100.landscape:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 37%;
}
.grid-detail .w100.landscape:before {
	padding-top: 37%;
}
.grid-detail .full .w100.landscape:before {
	padding-top: 71%;
}
*/

/* DETAIL */
.detail {
	padding-top: 163px;
	opacity: 0;
	display: none;
	background: #fff;
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f3f3f3 100%);
	background: radial-gradient(ellipse at center,  #ffffff 0%,#f3f3f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=1 );
}
.detail .column {
	padding: 0;
	margin: 0;
}
.detail h1 {
	margin: 0;
	color: #333;
	font-weight: normal;
	line-height: 1;
	text-transform: capitalize;
}
.detail h1 a {
	color: #333;
    font-family: 'Gotham Bold', sans-serif;
    text-transform: uppercase;
    font-size: 1.6rem;
    text-decoration: none;
    font-weight: normal;
}
.detail p {
	font-size: 1rem;
	max-width: 600px;
	font-family: 'Gotham Light', sans-serif;
	color: #555;
	font-size: 1.2rem;
}
.detail .project {
	opacity: 0;
}

.back-trigger {
	float: right;
	margin-top: 40px;
	margin-right: 40px;
	width: 60px;
	height: 60px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	opacity: 0.5;
	transition: opacity .2s ease-out;
}

.no-touch .back-trigger:hover {
	opacity: 1;
}

/* ABOUT */
.about {
	display: none;
	opacity: 0;
	padding-top: 250px;
	background: #f3f3f3;
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #d8dce0 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#d8dce0 100%);
	background: radial-gradient(ellipse at center,  #ffffff 0%,#d8dce0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8dce0',GradientType=1 );
}
.about img {
	width: 100%;
	margin: 0px auto;
}
.about .backdrop {
	padding-top: 2rem;
	background: #fff url(../img/od2.png) no-repeat center center;
	padding-bottom: 100px;
}
.about h1 {
	color: #444;
	line-height: 32px;
	margin-bottom: 0;
	font-size: 30px;
	letter-spacing: -1px;
	font-family: 'Gotham Bold';
	text-transform: uppercase;
	max-width: 330px;
	font-weight: normal;
}
.about p {
	color: #666;
	margin-bottom: 3rem;
	max-width: 450px;
}
.about .heads {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 51px;
	width: 100%;
	list-style: none;
	height: 120%;
}
.about .heads li {
	float: left;
	width: 12%;
	height: 50%;
}
.about .heads li a {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	height: 470px;
}
.about .heads h3 {
	margin: 0;
	padding: 0;
	color: #ed1c24;
	font-size: 14px;
}
.about .heads h4 {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 14px;
}
.about .heads .overlay {
	position: absolute;
	left: 0;
	background: #fff;
	border-radius: 3px;
	width: 100%;
	height: auto;
	padding: 8px;
	opacity: 0;
}
#auke .overlay {
	top: 30px;
	width: 115%;
}
#auke .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#mariko .overlay {
	top: 60px;
	width: 115%;
}
#mariko .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#muriel .overlay {
	top: 40px;
	width: 115%;
}
#muriel .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#dirk .overlay,
#gert .overlay {
	top: 25px;
}
#dirk .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#gert .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#anoek .overlay {
	top: 25px;
}
#anoek .overlay .arrow {
    position: absolute;
    bottom: -21px;
    left: 50px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_r.png') no-repeat;
}
#nicholas .overlay {
	top: 30px;
	left: -20%;
	width: 110%;
}
#nicholas .overlay .arrow {
    position: absolute;
    bottom: -21px;
    right: 35px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_l.png') no-repeat;
}
#david .overlay {
	top: 25px;
}
#david .overlay .arrow {
    position: absolute;
    bottom: -21px;
    right: 40px;
	width: 24px;
	height: 22px;
	background: url('../img/arrow_l.png') no-repeat;
}
.about em {
	color: #ed1c24;
	font-style: normal;
}


/* CONTACT */
.contact {
	display: none;
	opacity: 0;
	margin-top: 123px;
	background: #fff;
}
.contact .backdrop {
	position: relative;
	width: 100%;
	height: 510px;
	background: url(../img/contact.jpg) no-repeat;
	background-size: cover;
}
.contact h1 {
	color: #444;
	line-height: 32px;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 30px;
	letter-spacing: -1px;
	font-family: 'Gotham Bold';
	text-transform: uppercase;
	max-width: 330px;
	font-weight: normal;
}
.contact p {
	color: #666;
	max-width: 650px;
}
.contact a {
	text-decoration: none;
	color: #666;
	font-weight: normal;
}
.contact strong {
	color: #ed1c24
}
.contact .address {
	margin: 3rem 0;
	padding-right: 2rem;
	border-right: 1px solid #eee
}
.contact .location {
	margin: 3rem 0;
	padding-left: 2rem;
}

#map {
	opacity: 0;
	height: 500px;
	background: #222;
}
#map p {
	max-width: 100%;
	margin: 0;
	color: #333;
	font-size: 14px;
}
#map h1 {
	margin: 0;
	padding: 0;
	color: #333;
}
#map a {
	color: #ED1C24;
}
.gmnoprint,
.gm-style-cc,
#map > div > div > div:nth-child(2) {
	display: none;
}
.mt {
	margin-top: 2rem;
	border-right: 1px solid #eee;
	padding-right: 2rem;
	margin-bottom: 2rem;
}


/* JOBS */
.jobs {
	display: none;
	opacity: 0;
	margin-top: 123px;
	background: #fff;
	padding: 4rem 0;
}

.jobs p {
	color: #333;
}
.jobs h1 {
	margin-top: 4rem;
	line-height: 1.1;
}
.jobs a {
	color: #EB212E;
	text-decoration: none;
	transition: all .2s ease-out;
}
.jobs a:hover {
	opacity: 0.5;
}


/* FOOTER */
.main-footer {
	position: relative;
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
	z-index: 10;
	background: #222;
}
.main-footer ul.social {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-footer ul.social li {
	display: inline;
	margin-right: 10px;
}
.main-footer ul.social li:last-child {
	margin-right: 0;
}
.main-footer ul.social li a {
	display: inline-block;
	opacity: 0.5;
	transition: opacity .3s;
}
.no-touch .main-footer ul.social li a:hover {
	opacity: 1;
}
.main-footer svg {
	margin-top: 6px;
	width: 40px;
	height: 40px;
}
.main-footer p {
	margin: 0;
	padding: 0;
	font-weight: 600;
	margin-top: 15px;
	font-size: 14px;
	color: #fff;
}
.main-footer hr {
	border: 0;
	height: 1px;
	background: #eee;
	width: 100%;
}
.main-footer strong {
	font-weight: normal;
	font-family: 'Gotham Bold', sans-serif;
}


/* MOBILENAV */
.mobilenav {
	display: none;
	opacity: 0;
	position: fixed;
	top: 83px;
	left: 0;
	width: 100%;
	height: calc(100% - 83px);
	z-index: 9999;
	background: rgba(20, 20, 20, 0.98);
	padding-top: 2rem;
}
.mobilenav .first {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	margin: 0px auto;
}
.mobilenav .first li {
	border-bottom: 1px solid #333;
	padding: 10px 0;
}
.mobilenav .first li:last-child {
	border: 0;
}
.mobilenav .first li a {
	display: block;
	font-weight: 800;
	font-size: 1.4rem;
	height: 100%;
	padding-bottom: 2px;
	color: #fff;
	text-decoration: none;
	transition: opacity .2s ease-out;
	text-transform: uppercase;
}
.mobilenav .social {
	padding: 0;
	margin: 0px auto;
	margin-top: 20px;
	text-align: center;
}
.mobilenav .social li {
	display: inline;
}
.mobilenav .social li:last-child {
	margin: 0;
}
.mobilenav .social li a {
	display: inline-block;
	transition: all .2s ease-out;
	opacity: 0.7;
	margin-right: 10px;
}
.mobilenav .social li:last-child a {
	margin: 0;
}
.no-touch .mobilenav .social li a:hover {
	opacity: 1;
}


/* HELPERS */
.max-width {
	max-width: 100%;
}
.margin-top {
	margin-top: 2em;
}
.text-center {
	text-align: center;
	margin: 0px auto;
}
.text-right {
	text-align: right;
}
.rel {
	position: relative;
}


/* MEDIA QUERIES */
@media screen and (max-width: 1024px) {
	.about {
		padding-top: 150px;
	}
	.about .heads .overlay {
		display: none !important;
	}
	.inner p {
		display: none;
	}
	.work .row {
		max-width: 100%;
	}
	.work .columns {
		padding: 0;
	}
}

@media screen and (max-width: 768px) {

	.grid {
		display: block;
		width: 100%;
		height: auto;
		position: relative;
		overflow: hidden;
		z-index: 1;
	}
	.grid .project {
		display: block;
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	.grid .project.w50 .overlay h1 {
		font-size: 1.6rem;
	}
	.grid .project .overlay p {
		font-size: 1rem;
		line-height: 1.2;
	}
	.overlay h1 {
		margin: 0 auto !important;
	}
	.project .overlay {
		text-align: center;
	}
}

@media only screen and (max-width: 40em) {
	.main-header {
		padding-top: 20px;
		padding-bottom: 12px;
		height: 82px;
	}
	.main-header nav {
		display: none;
	}
	.main-header .hamburger {
		display: block;
	}

	.grid .landscape:before {
		display: block;
		content: "";
		width: 100%;
	}
	.intro {
		max-width: 100%;
		padding: 0 2rem;
	}
	.work,
	.contact {
		margin-top: 83px;
	}
	.contact .location {
		padding-left: 1rem;
		margin-top: 0;
	}
	.detail {
		padding-top: 80px;
		background: #fff;
	}
	.detail .columns {
		padding: 0;
	}
	.work .intro {
		margin: 2rem auto ;
	}
	.about .heads {
		width: auto;
	}
	.main-header .logo {
		width: 210px;
	}
	.work .intro {
		font-size: 1.2rem;
	}
}